<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_shuihua_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,136},{126,76}}</string>
                <key>offset</key>
                <string>{2,-6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{39,32},{126,76}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shuihua_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{128,142},{128,74}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{38,29},{128,74}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shuihua_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,136},{128,72}}</string>
                <key>offset</key>
                <string>{2,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{38,32},{128,72}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shuihua_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,152},{128,102}}</string>
                <key>offset</key>
                <string>{2,10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,3},{128,102}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shuihua_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,138},{130,78}}</string>
                <key>offset</key>
                <string>{2,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{37,29},{130,78}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shuihua_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{280,136},{134,78}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{34,26},{134,78}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shuihua_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,0},{136,80}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{33,25},{136,80}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shuihua_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{326,0},{136,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{32,23},{136,82}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shuihua_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,0},{136,84}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{32,21},{136,84}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shuihua_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,0},{138,90}}</string>
                <key>offset</key>
                <string>{3,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{34,21},{138,90}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shuihua_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{152,82}}</string>
                <key>offset</key>
                <string>{6,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{30,21},{152,82}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
            <key>effect_shuihua_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,0},{142,70}}</string>
                <key>offset</key>
                <string>{8,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{37,26},{142,70}}</string>
                <key>sourceSize</key>
                <string>{200,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_shuihua0.pvr.ccz</string>
            <key>size</key>
            <string>{506,270}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ab04ee238be1cd749aab31796ee4a121:1/1$</string>
            <key>textureFileName</key>
            <string>effect_shuihua0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
